ZFORCE(1)

NAVN
zforce - fremtving en ».gz«-udvidelse på alle gzip-filer

SYNOPSIS
zforce [ navn ... ]

BESKRIVELSE
Kommandoen zforce fremtvinger en .gz-filendelse på alle gzip-filer, så at gzip ikke vil komprimere dem dobbelt. Dette kan være nyttigt for filer med navne afkortet efter en filoverførsel. På systemer med en 14 tegns begrænsning på filnavne, afkortes det oprindelige navn for at gøre plads til .gz-suffikset. For eksempel, 12345678901234 omdøbes til 12345678901.gz. Et filnavn såsom foo.tgz bevares uforandret.

SE OGSÅ
gzip(1), znew(1), zmore(1), zgrep(1), zdiff(1), gzexe(1)

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.